Categories:
  - Internet
License: GPL-3.0-only
WebSite: http://shubhamchaudhary.in
SourceCode: https://github.com/DevelopFreedom/logmein-android
IssueTracker: https://github.com/DevelopFreedom/logmein-android/issues

AutoName: LogMeIn
Summary: Login to campus networks
Description: Automatically login to university campus networks.

RepoType: git
Repo: https://github.com/DevelopFreedom/logmein-android.git

Builds:
  - versionName: 0.6.0
    versionCode: 60
    commit: v0.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.1
    versionCode: 61
    commit: v0.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.2
    versionCode: 62
    commit: v0.6.2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.6.2
CurrentVersionCode: 62
